Subject: Joining the MBONE

From: Maciej Bocian <[email-masked]>
Date: Mon, 8 Jun 1998 17:02:33 +0200 (MDT)

Hello!
Poznan Supercomputing & Networking Center is a network provider in Poznan,
Poland. We are also the coordinator of the POL34 ATM network, which
interconnects the largest polish cities. 
We would like to connect to the MBONE - who can help in this case
(setting up a tunnel, etc.)?
Thank You in advance,
___________________________________________________________________________
    Maciej Bocian      Poznan Supercomputing & Networking Center
                     tel.: (+48 61)8528503 x 295 (office) ,(+48)601 731393
                   e-mail: [email-masked]
                 homepage: http://www.man.poznan.pl/~maciejb
                           no beer, no sex, no drugs - may I die ?